html { font-size:100%; } /* :hack:for IE 6/7 to stop font sizes getting too large */
body { background:#FFF; margin:0; padding:0; font:81.25%/14px Arial,Helvetica,sans-serif; color:#000; } /* base of 13px */ 
a, a:visited { color:#666; font-weight:bold; text-decoration:none; }
a:focus, a:hover { text-decoration:underline; }
img { border:0 none; }
hr { border:0; color:#FFF; border-bottom:1px solid #FFF; line-height:1px; margin:0 0 10px; height:0; }
h1 { font-size:2.154em; line-height:27px; color:#000; margin:0 0 20px; padding:10px 0px; }
h2 { font-size:1.385em; line-height:20px; margin:10px 0px; color:#000; }
h3 { font-size:1.077em; line-height:18px; margin:0 0 20px; } 
h4 { font-size:1em; line-height:18px; margin:0 0 20px; }
ul { margin:20px 0; padding-left:15px; list-style:none; }
ul li { background:#00AEEF url(graphics/bullet.gif) top left no-repeat; padding:0 0 5px 16px; margin:0; display:block; line-height:18px; }
ol { margin:20px 0; padding:0 0 0 31px; }
ol li { padding:0; margin:0; line-height:18px; }
abbr { border:0; background:url(/magazine/graphics/border_dotted.gif) repeat-x bottom; }
p { margin:0 0 20px; line-height:18px }

hr.divider { margin:0 0 17px; border-color:#ccc; }

.text, select { font:1em/1 Arial,Helvetica,sans-serif; }
.text { width:310px; border:1px solid #718CA4; padding:2px 3px; color:#666; }
.hide { position:absolute; left:-9999px; }
.hide_true { display:none; }
.byline { margin:3px 0; color:#666; }
.byline a { text-decoration:underline; padding-bottom:1px; }
.byline a:hover { color:#000; }
.catchline { font-weight:bold; font-size:1.091em; line-height:15px; margin-bottom:10px; }
.catchline p { margin:0; }
.synopsis { font-weight:bold; font-size:1.154em; line-height:19px; margin:0; color:#777; }
.standfirst { font-weight:bold; line-height:18px; margin-top:10px; color:#666; }
.question, .answer { clear:left; }
.question { color:#666666; font-weight:bold;}
.question abbr[title="Question"], .answer abbr[title="Answer"] { float:left; font:4.615em/1 Verdana, Arial,Helvetica,sans-serif; height:1em; margin:-5px 10px 0 0; background:none; color:#00AEEF; padding-bottom:5px;  font-weight:bold;}
.answer abbr[title="Answer"] { color:#999999 }
.moreinfo { margin-top: 17px; }
.meta { color:#666; line-height:18px; }
.meta a { text-decoration:underline; padding-bottom:1px; }
.meta a:hover { color:#000; }
.meta img { vertical-align:middle; margin-left:5px; }
.author img { margin:0 0 5px; }
.author span { display:block; font-size:1em; color:#666; }
blockquote { padding:0; float:left; clear:right; margin:0 15px 5px 0; width:230px; }
blockquote p { margin:0 0 5px; color:#666666; font-size:1.385em; line-height:27px; }
blockquote .quotesource { font-size:1em; color:#666; background:none; padding:0; }
blockquote .quotesource a { text-decoration:none; padding-bottom:1px; }
blockquote .quotesource a:hover { text-decoration:underline; }
.code { padding:10px 20px; background-color:#F4F5EE; clear:both; }
.code code { font-family:"Courier New", Courier, monospace; margin:0; }
.ugc_edit { font-weight:bold; margin:5px 0 10px; zoom:1; } /* :hack:fix peekaboo in ie6 */
.ugc_edit a { background:url(/magazine/graphics/editpost.gif) no-repeat 0 5px; display:block; padding:6px 5px 5px 20px; }
.extras .ugc_edit { margin:0 10px 10px; padding-left:0; }
.source h2, .references h2, .postscript h2, .credits h2 { margin-bottom:5px; }
.web span { font-weight:bold; }
.floatRight { float:right; margin:10px 0 0 5px; }
.rss_notes h2 { margin-top:0; }
.ajax_loading { background:#FFF url(/magazine/graphics/ajax_loader.gif) 50% 50% no-repeat; }
.ajax_loading_white { background:#FFF url(/magazine/graphics/ajax_loader_white.gif) 50% 50% no-repeat; margin:0; }
* html .ajax_loading_white { margin:0; }
.embed { margin:0 auto 10px; text-align:center; }
.icon { float:left; margin-right:10px; }
.icon img { display:block; }
.clear { clear:both; }
.details, .closing, .strong { font-weight:bold; }
.credit { color:#999; }
.credit a, cite a, cite a:visited { text-decoration:underline; padding-bottom:1px; }
.credit a:hover, cite a:hover { color:#000; }
.printonly, #print_logo { display:none; }
.storytext { zoom:1; } /* :hack:float enclosing */
.storytext:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */

.bespokelist ul {padding: 7px 10px;}

/* Text button style */
#wrapper .tbutton { margin:0 4px 8px 0; background:#666666; text-align:center; float:left; } /*float added to give auto width of link text*/
#wrapper .tbutton a { display:block; color:#FFF; padding:4px 14px 4px 13px; text-transform:uppercase; font-size:1em; text-decoration:none; }

/* Attachments */
#attachments #content { margin-bottom:20px; width:100%; }
#attachments #content_sleeve p { clear:left; }
#attachments .credit { margin-top:0; }
#attachments .more { font-weight:bold; }
#attachments #mast { margin-bottom:21px; }
#attachments .attachmentpicture img { margin-top:15px; }
#attachments .video_story_large { width:435px; }
#attachments .embed { text-align:left; }
#attachments #wrapper.attachmentsPage { padding:0; width:100%; }
#attachments .inlineImages { margin-top:15px; }
.inlineImages ul { margin:0 0 19px; padding:0; list-style:none; width:745px; zoom:1; } /* :hack:float enclosing */
.inlineImages ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.inlineImages ul li { background:none; display:inline-block; width:68px; vertical-align:top; margin-right:6px; margin-bottom:10px; padding-left:0; }
.inlineImages ul li { display:-moz-inline-box; -moz-box-orient:vertical; } /* for ff2 as it doesnt understand display:inline-block*/
.inlineImages ul li>* { display:table; table-layout:fixed; width:68px; overflow:hidden;  border-style: solid; border-color: transparent; border-width: 0 1px 1px 0} /* for ff2 as it doesnt understand display: inline-block, border fix for image not displaying on initial load*/
.inlineImages ul li { #display:inline; #margin-right:10px; } /*styles for ie7+6 - these must be kept seperate*/
.inlineimage_left { margin-top:10px; }

/* Left Column */
#leftcolumn .ad, #centrecolumn .ad { margin-bottom:10px; zoom:1; } /* :hack:fix margins in ie */
#leftcolumn .ad img, #centrecolumn .ad img { display:block; }
.leftcol_ads { border-top: 9px solid #00AEEF; padding-top: 12px; }

/* Right Column - Two Column layout styles */
#rightcolumn .ad, .section_column2 .ad { margin-bottom:27px; }
#rightcolumn .twocolumn .column2 .ad { float:right; }
#rightcolumn .twocolumn .ad img, #rightcolumn .mpu .ad img { display:block; }
#rightcolumn .ad img, #leftcolumn .ad img, #mastad .ad img, #footer .ad img { display:block; } /* :hack:remove small gap in firefox below images */

#rightcolumn_sleeve .inlineimage, .section_column2 .inlineimage { margin-bottom:15px; }
#rightcolumn_sleeve .inlineimage img, .section_column2 .inlineimage img { display:block; margin-bottom:15px; }
.alsoIn { padding:0; margin-bottom:27px; zoom:1; clear:both; } 
.alsoIn h2 { padding:12px 0 18px; margin:0; color:#000; font-size:1.385em; line-height:18px; margin:0; border-top:solid 9px #00AEEF; zoom:1; } /*:hack:ie6 displays background-color*/
.section_column1 .alsoIn h2 {color:#333; }
.alsoIn h2 a { color:#000; }
.section_column1 .alsoIn h2 a { color:#333; }
.alsoIn ul { padding:0; margin:0; #margin-bottom:5px; zoom:1; } /* :hack:fix error in IE */
.alsoIn li { margin:0 0 10px 0; list-style:none; zoom:1; padding:0; background:none; } /*:hack:ie6 for displaying bg image*/
.alsoIn li h3 { margin:0; font-size:1em; }
.alsoIn li h3 a { color:#333;}

.extras { margin-bottom:27px; zoom:1; } /* :hack:peekaboo bug ie6 */
.extras h2 { padding:12px 0 18px; margin:0; color:#000; font-size:1.385em; line-height:18px; margin:0; border-top:solid 9px #00AEEF; zoom:1; } /*:hack:ie6 displays background-color*/
.section_column1 .extras h2 { color:#333;}
.extras ul { margin:0; padding:0; zoom:1; } /*ie6 fix for disappearing bg list images*/
.extras h3 { font-weight:normal; font-size:1em; line-height:18px; }
.extras h3 a { text-decoration:none; color:#333; }
.extras h3 a:hover { text-decoration:underline; }
.extras h3, .extras p { margin:0; }
.extras p { margin-top:5px; color:#333; zoom:1; }
.extras p:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.extras p img { float:left; margin-right:5px; }
.extras li { margin:0 0 12px; background:none; padding:0; }
.extras .sectionhead { padding:0; }
.extras .more, .extras .link { display:block; padding:5px 10px; color:#3A588E; text-align:right; }
.extras.morearticles h2 a { color:#FFF; font-weight:normal; }

/* related images */
.relatedimages h2, .relatedlinks h2, .relatedfiles h2, .relatedarticles h2, .relatedvideos h2 {border-color:#999999;}
.relatedimages ul { border:0; padding:0; }
.relatedimages ul:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }
.relatedimages li { background:none; padding:0; width:58px; margin:0 18px 5px 0; display:inline-block; vertical-align:top; }
.relatedimages ul li { display:-moz-inline-box; -moz-box-orient:vertical; } /* for ff2 as it doesnt understand display:inline-block*/
.relatedimages ul li>* { display:table; table-layout:fixed; width:58px; overflow:hidden; outline: none; } /* for ff2 as it doesnt understand display:inline-block*/
.relatedimages li { #display:inline; #margin-right:22px; } /* needs to be on a separate line, styles for ie6+7 */
.relatedimages li.end_row { margin-right:0;}

.extras.relatedfiles li { padding:0; margin:0 0 7px; } 
.relatedfiles .relatedfiles_sleeve p { color:#666; margin:0; }
.relatedfiles h3 a { color:#666666; }
.extras.relatedfiles li.first { margin-top:0; }
.extras.relatedfiles li.last { border:none; padding-bottom:5px; }
.relatedlinks p { margin:0; padding:0 0 10px; }
.relatedarticles ul { padding-top:0; }
.relatedarticles li { margin:0; }
.relatedarticles p.date { margin:0 0 10px; color:#999; }

.section_column1 .relatedimages_block li, #blogPost .relatedimages_block li { width:95px; }
.section_column1 .relatedimages_block, .section_column2 .relatedimages_block, #blogPost .relatedimages_block { padding-top:0; }
.section_column1 .relatedimages_block ul, .section_column2 .relatedimages ul, #blogPost .relatedimages_block ul, #blogPost .relatedimages ul { background:none transparent; border:0 none; padding:0; }
.section_column1 .relatedimages_block ul.first, .section_column2 .relatedimages ul.first, #blogPost .relatedimages_block ul.first, #blogPost .relatedimages ul.first { padding-top:10px; }
.section_column1 .relatedimages_block ul.last, .section_column2 .relatedimages ul.last, #blogPost .relatedimages_block ul.last, #blogPost .relatedimages ul.last { padding-bottom:10px; }
.relatedimages_block a, .relatedimages a { zoom:1; }

/* Most Blocks */
.js-enabled .active_block ul { border-top:0 none; _height:1px; } /* :hack:set height for IE6 to get around min-height (set in functions.js) */
.tab_block { zoom:1; } /* :hack:fix gap in IE + float enclosing */
.tab_block:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.tab_block ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.tab_block ul { margin:0; padding:0; list-style:none; border-style:solid; border-color:#00AEEF; border-width: 1px 1px 0 1px; zoom:1; }
.tab_block li { float:left;  margin-top:-1px; padding-left:0;  background:none; }
.tab_block li.current { position:relative; margin-top:0; }
.tab_block li h2 { position:relative; margin:0; float:left; line-height:1.3; font-size:1em;  padding:0; zoom:1; }
.tab_block li.current h2 { margin:0; color:#000; }
.tab_block h2 a, .tab_block h2 a:visited { color:#fff; background:#999; padding:4px 9px 5px; display:block; outline:none; text-decoration:none; border-right:1px solid #fff; min-height:35px; _height:35px;}
.tab_block h2 a:hover { text-decoration:none; background:#00AEEF;}
.tab_block li.current h2 a, .tab_block li.current h2 a:visited { padding:3px 9px 5px; color:#000; cursor:default; background:#FFF; }
.tab_block li.current h2 a:hover { text-decoration:none; background:#00AEEF; padding:3px 9px 5px; color:#fff; }
.tab_block li.last h2 a, .tab_block li.last h2 a:visited  { border:none;}

/* tabs that are in story text */
.tab_block h2 a, .tab_block h2 a:visited { width:184px; }
.tab_block li.current h2 a, .tab_block li.current h2 a:visited { width:183px }
.tab_block li.last h2 a, .tab_block li.last h2 a:visited { width:187px }
#sitemap .tab_block li.last h2 a, #sitemap .tab_block li.last h2 a:visited { width:186px }

/* tabs on the right column */
.section_column2 .tab_block h2 a, .section_column2 .tab_block h2 a:visited, .section_column2 .tab_block li.last h2 a, .section_column2 .tab_block li.last h2 a:visited, #rightcolumn .tab_block h2 a, #rightcolumn .tab_block h2 a:visited, #rightcolumn .tab_block li.last h2 a, #rightcolumn .tab_block li.last h2 a:visited { width:81px; }
.section_column2 .tab_block li.current h2 a, .section_column2 .tab_block li.current h2 a:visited, #rightcolumn .tab_block li.current h2 a, #rightcolumn .tab_block li.current h2 a:visited { width:80px }

.active { margin:0 0 27px; zoom:1; border-top:solid 9px #00AEEF; padding:10px 0 0 } /* :hack:fix peekaboo */
.active_block { background-color:#FFF; }
.active_block h2 { position:relative; margin:0; padding:3px 10px; }
.active_block ul { clear:left; margin:0; padding:10px 10px 7px; border:1px solid #00AEEF; list-style:none; }
.active_block li h4 { margin:0 0 3px; }
.active_block li a, .active_block li h4 a { color:#333; text-decoration:none; }
.active_block li a:hover, .active_block li h4 a:hover { text-decoration:underline; }
.active_block li .date { color:#666666; }

.active_block_sleeve { padding:10px 14px; }
.active_block_sleeve h3 { margin:0 0 12px; font-weight:bold; font-size:1.166em; line-height:1.285em; }
.active_block_sleeve ul { border:0; padding:5px 10px; margin-bottom:15px; }
.active_block_sleeve ul:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }
.active_block_sleeve li { float:left; margin-right:10px; width:130px; font-weight:bold; display:inline; /*ie7+6 double margin bug fix*/ }
.filter .filter_block li { margin-right:3px; }

/*generic js disabled styles*/
.js-disabled .active_block { margin-bottom:10px; }
.js-disabled .active_block h2 { color:#000; font-size:1em; padding-left:13px; padding-right:13px; border:solid #00AEEF; border-width:1px 1px 0; display:inline; background:#FFF; padding-bottom:3px; text-transform:none; }
.js-disabled .active_block ul { background:none; margin:0; padding:10px 10px 7px 13px; }
.js-disabled .active_block .filter_block ul { margin-left:0; }

/* Biography Styles */
.name { font-weight:bold; margin-bottom:3px; }
.contact_details { margin:15px 0 20px; padding:0; list-style:none; }
.recent_stories .story_small, .recent_stories .story_large { margin-bottom:13px; padding-bottom:15px; }
.mylinks { margin:0 0 25px; padding:0; list-style:none; }
#content .recent_stories .more { border:0 none; }
#content .mylinks li, #content .contact_details li { zoom:1; background:none; padding:0; }
#biography .story_small { padding-top:0; }
#biography .inlineimage_right { float:right; margin:0 0 20px 15px; background-color:#F4F5EE; display:inline; } /*:hack:ie6 fix for double margin*/
#biography .storytext h1 { margin-bottom:20px; border:none; padding:0; }
#biography .storytext h2 { margin-bottom:10px;}
#biography .storytext .tab_block h2 { margin-bottom:0; width:auto; }
#biography .storytext .tab_block h2 a { white-space:nowrap; width:223px }
#biography .storytext .tab_block li.last h2 a { width:222px }
#biography .storytext .sectionhead h2 { font-weight:bold; margin-bottom:0; }
#biography .active { background-color:transparent; padding:0; border-top:none; }
#biography .active .colour3 { margin-top:-1px; }
.post { background:url(/magazine/graphics/border_dotted.gif) repeat-x bottom; }
#biography .storytext .active_block .date { font-size:1em; }
#biography .storytext .active_block .more { text-align:right; background:none; padding-top:15px;}
#biography .storytext .active_block .more p { zoom:1;  margin:0; padding-bottom:5px; text-align:right; font-size:1.077em; }
#biography .storytext .active_block .more p:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }
#biography .storytext .active_block .more.view_blog { text-align:left; background-position:0 3px; background-image:url(/magazine/graphics/arrow_darker_grey.gif); padding-bottom:6px; padding-left:0; }
#biography .storytext .active_block .more.view_blog p { margin:4px 0 0; }
#biography .storytext .active_block .more.view_blog a { float:none; }
#biography .storytext .active_block .moreinfo { padding:0; margin:-2px 0 9px; }

.blocktitle { background-color:#6f6a61; border-bottom:2px solid #FFF; position:absolute; left:-9999px; }
.blocktitle h2 { color:#FFF; margin:0; padding:4px 10px; font-size:1.455em; line-height:1; }

/* Contacts Styles */
.contacts_main { padding-bottom:8px; margin-top:14px; }
.contacts_main p { margin:0; }
.contacts_main p span { font-weight:bold; }
.contacts_main .address { margin-bottom:12px; }
#contacts #wrapper .publication { margin-bottom:0; }
#contacts .sectionhead { margin-bottom:-3px; border-top:15px solid #FFF; }
.contacts_list { margin:0 0 15px; padding:0; list-style:none; }
#content ul.contacts_list li { padding:5px 0 10px 0; border-bottom:1px solid #BAB9BF; clear:both; zoom:1; background:none; } /* :hack:fix spacing in IE 6/7 */
#content ul.contacts_list li:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.contacts_list p { margin:0; }
.contacts_list p span { font-weight:bold; }
.contacts_list h3 { font-weight:normal; margin:0; padding-top:8px; }
.contacts_list h3 a, .contacts_list h3 a:visited { color:#000; }
.contacts_list .title { margin-bottom:10px; }
.contacts_list .picture { float:left; padding:8px 10px 3px 0; }

.editorial { line-height:15px; background-color:#EEE; padding:0 10px 0 0; zoom:1; clear:both; } /* :hack:float enclosing */
.editorial:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.editorial h3, .editorial h3 a { color:#333; font-weight:bold; }
.editorial h3 { margin:0; padding:7px 0 3px; }
.editorial h3 a { text-decoration:none; }
.editorial h3 a:hover { text-decoration:underline; }
.editorial p { line-height:16px; padding-left:10px; padding-right:10px; padding-bottom:7px; margin:5px 0 0; }
.editorial p a, .editorial li a { font-weight:normal; color:#454545; text-decoration:none; }
.editorial p a:hover, .editorial li a:hover { text-decoration:underline; }
.editorial p.more a { color:#3A588E; }
.editorial ul { float:left; margin:0; padding:5px 0 10px; list-style:none; zoom:1; }
.editorial ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.editorial li { margin:0; padding:0; line-height:1.272em; }
#leftcolumn .editorial img { margin:0; }
.editorial img { margin:0 10px 0 0; display:block; }
.editorial .more { margin:5px 0 0; padding:0; }
.editorial .more a { font-weight:bold; }

#leftcolumn .editorial, #centrecolumn .editorial { padding:0 0 15px; }
#leftcolumn .editorial h3, #centrecolumn .editorial h3 { margin-left:8px; margin-right:8px; }
#leftcolumn .editorial p, #leftcolumn .editorial ul, #centrecolumn .editorial p, #centrecolumn .editorial ul { padding-left:8px; padding-right:8px; }

#rightcolumn .editorial p { margin-top:0; padding-top:5px; }
#rightcolumn .editorial p.more { padding-top:0; }
#rightcolumn .editorial, .section_column2 .editorial { margin-bottom:15px; zoom:1; }
#rightcolumn .editorial:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }
#rightcolumn .editorial img, .section_column2 .editorial img { float:left; display:inline; }
.section_column2 .editorial:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }

/* Error Page */
#error img { float:right; padding:10px 10px 0 }

/* Comments Index */
.col_current_story { width:281px; }
.col_comments { width:75px; }
.col_posted { width:115px; }
.ci_replies, .ci_date { text-align:center; }
.disclaimer_note h3, .conduct_note h3 { margin-bottom:0; }
.disclaimer_note p, .conduct_note p { margin-top:2px; }

* html #pub_index .storytext, * html #az .storytext, * html #az_contributors .storytext, * html #sitemap .storytext { border:0; padding-right:0; } /*ie6 style specific; */
#section1 #content .ad, #section2 #content .ad, #section3 #content .ad, #section4 #content .ad, #index #content .ad { margin:0 0 15px; }

/* Publication Index */
.publication_index { padding:0 16px; border-color:#00AEEF; border-style:solid; border-width:0 1px 1px 1px; }
.publication_index ul { padding:0; margin:0; zoom:1; }
.publication_index ul:after { content:"."; visibility:hidden; height:0; clear:both; display:block; }
.publication_index ul li { float:left; list-style:none; }
.publication_index .bottomBlock ul li a { color:#454545; font-weight:bold; }
.publication_index ul li p { font-size:1em; }
.publication_index .picture img { display:block; }
.publication_index .topBlock, .publication_index .centralBlock { padding:15px 0 10px; }
.publication_index .centralBlock { padding-bottom:0; }
.publication_index .topBlock li, .publication_index .centralBlock li { float:left; width:250px; padding:0 15px 0 0; background:none; }
.publication_index .topBlock li .picture, .publication_index .centralBlock li .picture { margin:0 10px 10px 0; }
.publication_index .topBlock li .picture { margin-right:0; }	
.publication_index .topBlock li.last, .publication_index .centralBlock li.last { margin-right:0; padding-right:0; }
.publication_index .topBlock li p, .publication_index .centralBlock li p { margin-top:5px; }
.publication_index .topBlock p { font-size:1em; }
.publication_index .topBlock h2 { font-size:1.167em; line-height:1.143; margin:0; }
.publication_index .centralBlock li .picture { float:left; margin-right:10px; }
.publication_index .centralBlock h2 { font-size:1.231em; margin:0; }
.publication_index .centralBlock h2 a { color:#333 }
.publication_index .bottomBlock { padding-bottom:10px; #padding-bottom:15px; zoom:1; }
.publication_index .bottomBlock:after { content:"."; visibility:hidden; height:0; clear:both; display:block; }
.publication_index .twocolumn .column2_sleeve { padding-left:25px; }
.publications_list { float:left; width:135px; }
.publications_list .pubgroup { margin:0 10px 10px 0; }
.publications_list ul { margin:0; padding:0; list-style:none; }
.publications_list li { width:120px; padding-left:10px; margin-bottom:5px; }
.publications_list li a { font:1.23em; }
.publications_list h2 { margin-top:10px; }
.publication_name { width:452px; margin-right:15px; display:inline; }
.publication_name li { margin-bottom:0; width:135px; }

/* Pagination Styles */
.paging { clear:both; margin:20px 0 15px; position:relative; }
* html .paging { zoom:1; } /* :hack:fix display of print button in IE6, zoom1 in ie7 breaks layout */
.paging p { margin:0; }
.paging_numbers { border:solid 1px #D5D5D5; padding:8px; margin-bottom:9px; } /*:hack:ie7+6 haslayout fix */
.paging_numbers ul { margin:0; padding:0; list-style:none; zoom:1; }
.paging_numbers ul:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }
.paging_numbers li { float:left; line-height:18px; padding:0; margin:0; background:none; display:inline; } /*:hack:ie7+6 fix*/
.paging_numbers li.last { float:right; }
.paging_numbers span { color:#999; margin:0 3px 0 4px; padding:5px 0 0 0; float:left; text-align:center; font-weight:bold; }
.paging_numbers span.on { color:#000; text-decoration:underline; }
.paging_numbers a { margin:0 3px 0 4px; padding:5px 0 0 0; font-weight:normal; float:left; text-decoration:none; }
.paging_numbers a:hover { text-decoration:underline; color:#000; }

.paging_numbers .previous, .paging_numbers .previous:visited, .paging_numbers span.previous, .paging_numbers .next, .paging_numbers .next:visited, .paging_numbers span.next { background:#999999; margin:0 40px 0 0; color:#fff; padding:4px 16px; font-weight:bold; font-size:1.077em; }
.paging_numbers span.previous, .paging_numbers span.next { background:#000; }
.paging_numbers .next, .paging_numbers .next:visited, .paging_numbers span.next { margin:0; }
.paging_numbers .previous:hover, .paging_numbers .next:hover { background:#000; text-decoration:none; color:#fff; }

.paging_results p { padding:5px 9px; color:#666; font-size:0.846em; }
.paging_results a { text-decoration:none; }
.paging_results a:hover { text-decoration:underline; color:#000; }
.paging_results a.newsearch { background:url(/magazine/graphics/buttons/b_arrow_double_right.png) no-repeat 93% 8px; padding-right:20px; }
.paging_results span a { font-weight:normal; }
.paging_results .selected { color:#000; text-decoration:underline; }
.paging_results .print { padding:3px 0; bottom:0; position:absolute; right:0; }
.paging_results .print a { background:transparent url(/magazine/graphics/icons/print.gif) no-repeat scroll left 1px; color:#666; display:block; padding:2px 6px 3px 18px; font-size:0.846em;}

/* Inline Images */
.inlineimage_full, .inlineimage_left, .inlineimage_right { zoom:1; }
.inlineimage_full:after, .inlineimage_left:after, .inlineimage_right:after { content:"."; clear:both; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.inlineimage_full cite, .inlineimage_left cite, .inlineimage_right cite { display:block; font-size:.9167em; font-style:normal; padding:0 5px 5px; }
.inlineimage_full h3, .inlineimage_left h3, .inlineimage_right h3 { margin:5px 0 0 0; padding:0 5px; line-height:1.5em; }
.inlineimage_full img, .inlineimage_left img, .inlineimage_right img { display:block; }
.inlineimage_full p, .inlineimage_left p, .inlineimage_right p { color:#333; margin:5px 0; font-size:.9167em; padding:0 5px; line-height:1.18em; }
.inlineimage_full p.caption, .inlineimage_left p.caption, .inlineimage_right p.caption { font-size:.9167em; color:#999; margin:5px 0; }
.inlineimage_full { margin:18px 0; }
.inlineimage_left { float:left; margin-right:20px; background-color:#F4F5EE; }
.inlineimage_right { float:right; margin:0 10px 0 15px; background-color:#F4F5EE; display:inline; } /*:hack:ie6 fix for double margin*/

.inline_image { margin:0; clear:both; }
.inline_image h3 { margin:5px 0 0; padding:0 5px; }
.inline_image cite { font-style:italic; }
.inline_image img { display:block; margin-bottom:3px; }
.inline_image p { color:#666; font-size: 0.923em; }
.inline_image .picture { margin:0; }
.inline_image .inline_source { margin:0 0 5px; padding:0 5px; }
.inline_image .inline_caption { margin:0; padding:0 5px 8px; }

.inline_image_left { float:left; margin-right:15px; }
.inline_image_right { float:right; margin-left:15px; }

.image_size_small { width: 121px; }
.image_size_med { width: 242px; }
/* Factfile */
.factfile { margin-bottom:15px; padding:0 10px 5px; clear:both; background-color:#EEE; }
.factfile h2, .factfile p { margin-top:0; }
.factfile h2 { color:#333; padding:12px 11px 18px; margin:0 -10px 15px; border-top:solid 9px #999; line-height:16px; background:#FFF; position:relative; /*position relative fix for negative margins ie7+6*/ }
.factfile .inlineimage { width:234px; padding-bottom:10px; }
.factfile .inlineimage h3 { margin:3px 0; color:#333; font-size:1em; }
.factfile .inlineimage p { margin-bottom:8px; font-size:0.923em }
.factfile .inlineimage.left { float:left; margin-right:15px; }
.factfile .inlineimage.right { float:right; margin-left:15px; }
.factfile .inlineimage .meta { font-size:0.923em; font-style:italic;}
.factfile ul li { background-image:url(/magazine/graphics/bullet_grey.gif);}


/* Right Column Story Author Large */
#rightcolumn .storyAuthorLarge { background:#F4F5EE; border:0 none; width:auto; padding:10px; }
#rightcolumn .storyAuthorLarge h2 { margin:0; padding:0; color:#3A588E; font-size:1.833em; line-height:1.136; }
#rightcolumn .storyAuthorLarge p { color:#464A55; padding:0; }
#rightcolumn .storyAuthorLarge img { margin:0 8px 2px 0; }
#rightcolumn .storyAuthorLarge .standfirst { font-size:1em; line-height:normal; padding:0 0 8px; }
#wrapper #rightcolumn .storyAuthorLarge .ugc_edit { padding:4px 0 0; margin-bottom:0; }
#rightcolumn .storyAuthorLarge .ugc_edit a { padding:0 5px 6px 25px; background-image:url(/magazine/graphics/edit_profile.gif); background-position:0 1px; font-weight:normal; }

.trackback { margin-top:0; }
#wrapper #columns .storyAuthorLarge .latest_posts { background:url(/magazine/graphics/ul_li_generic.gif) no-repeat left 14px; clear:left; margin:0; padding:10px 0 0; }
.storyAuthorLarge .latest_posts a { padding-left:14px; }

.reply p { margin:0; }
.reply .formbox_sleeve div { margin-bottom:5px; }
.reply .formbox_sleeve div.alert { margin-bottom:10px; }
.formbox.reply h2 { background:none; margin:-15px 0 0 0; padding-left:15px; }
.reply .formbox_sleeve .post_options { position:relative; zoom:1; } /*:hack:ie6 displays submit button*/
.reply .formbox_sleeve .post_options label { position:static; font-size:.9167em; color:#999; }
.reply .formbox_sleeve .post_options .button { position:absolute; bottom:-2px; right:24px; }

/* Page options */
#wrapper #columns .page_options { padding:0; margin:15px 0 27px; zoom:1; border:solid 1px #D5D5D5; } /*:hack:ie6 haslayout fix*/
#wrapper #columns .page_options ul { list-style:none; padding:4px 0; margin:0; zoom:1; } /*:hack:ie6+7 haslayout fix*/
#wrapper #columns .page_options ul:after { content:"."; clear:left; display:block; height:0; visibility:hidden; }
#wrapper #columns .page_options li { float:left; padding:0 3px 0 0; margin:0; background:none; }
#wrapper #columns .page_options li.last { background:none transparent; margin:0; padding:0; }
#wrapper #columns .page_options a { display:block; padding:3px 11px 2px 25px; border-right:1px solid #D1D0D5; background-color:#FFF; background-repeat:no-repeat; background-position:2px 2px; color:#000; font-size:0.846em; font-weight:normal; line-height:12px }
#wrapper #columns .page_options .po_print { background-image:url(/magazine/graphics/icons/print.gif); background-position:4px 2px; #background-position:4px 3px; }
#wrapper #columns .page_options .po_print:hover {background-image:url(/magazine/graphics/icons/print_over.gif);}
#wrapper #columns .page_options .po_email { background-image:url(/magazine/graphics/icons/email.gif); background-position:7px 6px; }
#wrapper #columns .page_options .po_email:hover { background-image:url(/magazine/graphics/icons/email_over.gif); }
#wrapper #columns .page_options .po_share { background:#FFF; padding-bottom:0; padding:3px 11px 2px 0; }
#wrapper #columns .page_options .po_share img { float:left; margin:3px 5px 2px 5px; }
#wrapper #columns .page_options .po_rate { background-image:url(/magazine/graphics/icons/rate.gif); background-position:6px 2px; padding:3px 10px 2px 25px; margin-right:12px; }
#wrapper #columns .page_options .po_rate:hover { background-image:url(/magazine/graphics/icons/rate_over.gif); }
#wrapper #columns .page_options .po_comment { background-image:url(/magazine/graphics/icons/comments.gif); background-position:9px 5px; padding:3px 11px 2px 27px; }
#wrapper #columns .page_options .po_comment:hover { background-image:url(/magazine/graphics/icons/comments_over.gif); }
#wrapper #columns .page_options .po_save { background-image:url(/magazine/graphics/icons/save.gif); background-position:8px 3px; border-right:none; padding:3px 5px 2px 28px; }
#wrapper #columns .page_options .po_save:hover { background-image:url(/magazine/graphics/icons/save_over.gif); }

.source span , .references span , .postscript span , .credits span { font-weight:bold; }
.fvd_ytl { display:none; } /*Get rid of Youtube js inserted Download link*/

/* AttachedImage */
#attachments.wvPopupContent .gallery .showing ul { padding-bottom:10px; }
#attachments.wvPopupContent .gallery .showing ul li { margin:0 auto; width:470px; }
#attachments.wvPopupContent .gallery .thumbs { padding:8px 35px 10px; }
#attachments.wvPopupContent .gallery .thumbs_sleeve { width:auto; }
#attachments.wvPopupContent .gallery .thumbs_sleeve ul { width:700px; margin:0 auto; padding-left:25px; }
#attachments.wvPopupContent .gallery .thumbs .previousButton { display:none; }
#attachments.wvPopupContent .gallery .thumbs .nextButton { display:none; }

#wrapper.attachmentsPage #columns { padding:0; width:980px; background:none; }

#attachments tbody th, #attachments tfoot td { border-left:solid 1px #999 }  

.rssicon { padding-left:5px; }
* html .rssicon { padding-left:0; }
td.rss_icon { padding-left:9px; padding-top:6px; padding-bottom:3px; #padding-bottom:6px; }

/* Access Denied */
.subscribe_message { background:url(/magazine/graphics/line_br.gif) repeat-x top; margin-bottom:21px; padding-top:21px;  }
#access_denied .loginoptions { padding-bottom:5px; }
#access_denied .loginoptions div { margin-bottom:10px; }
#access_denied .loginoptions label { font-weight:normal; color:#000;}
#access_denied #content .formbox .button { margin-top:10px; }
#access_denied .subscribe_message { margin-top:0; }

/* Subscribe + registration */
.subscribe_options { margin:15px 0 30px; zoom:1; } /*:hack:ie7+6 haslayout fix*/
.subscribe_options:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }
.subscribe_options .subscribe_box { float:left; width:233px; }
.subscribe_options .end_box { float:right; }
.subscribe_options div h2 { font-size:1.385em; line-height:18px; margin:0; padding:12px 0; color:#000;  border-top:solid 9px #00AEEF }
.subscribe_options div div { padding:10px 8px; background-color:#F5F5F5; }
.subscribe_options div p { font-size:1em; margin:0; }
.subscribe_options .subs_link { margin:10px 0 0; }
#story #wrapper .subscribe_options .subs_link a { font-weight:bold; text-decoration:none; }
#story #wrapper .subscribe_options .subs_link a:hover { text-decoration:underline; }

#matches { margin:4px 0 0; }
#matches span { font-weight:bold; }
.sortBy { margin:10px 0; padding:6px 10px; border:solid 1px #D5D5D5; color:#000 }
.sortBy span { font-weight:normal; color:#666 }
.sortBy a { font-weight:normal; color:#666 }
.sortBy a:hover { color:#000; }
.listItems ul { margin:0; padding:0; list-style:none; }
.listItems li { padding:15px 15px 20px; background:none; }
.listItems li.even { background:#EEE; }
.listItems li h3, .listItems li h2, .issueindex li h2 { margin:0; }
.listItems li h3 a, .listItems li h2 a, .issueindex li h2 a, .listItems li h3 a:visited, .listItems li h2 a:visited, .issueindex li h2 a:visited { text-decoration:none; color:#333 }
.listItems li h3 a:hover, .listItems li h2 a:hover, .issueindex li h2 a:hover { text-decoration:underline;  }
.listItems li p { margin:0; }

.active_block_sleeve .refineResults ul { background:none; padding:0 0 5px; }
.active_block_sleeve .bySection ul { padding:0 0 5px; }

.bySection p { padding:0 0 10px; }

.sortBy .rss_feed { position:absolute; top:6px; right:11px; padding:3px 0 3px 25px; background:url(/magazine/graphics/buttons/b_rss.png) no-repeat center left; font-weight:normal; }
.forum_post { background:#f6f3ee url(/magazine/graphics/search_forum_result.gif) no-repeat top right; margin:4px 0; padding:6px 10px; }
.forum_post .started_by { color:#454545; }

.js-disabled .more_items { display:none; }

.termsandconditions a { text-decoration:underline; color:#3A588E; }
.termsandconditions a:hover { text-decoration:none; }
.termsandconditions .formOptions { margin-left:126px; }
.termsandconditions .formOptions input { margin-bottom:0; margin-top:2px; #margin-top:-2px; margin-right:8px; #margin-right:6px; float:left; }
.termsandconditions div { margin-left:130px; }
#content .formbox .termsandconditions div .button { margin-left:0; padding-bottom:11px; }
.fieldtips { margin-left:5px; margin-left:129px; display:block; }
.field .checkgroup .formOptions { margin-bottom:5px; }
.field .checkgroup div { clear:left; zoom:1; }
#remember_me { margin-bottom:3px; margin-right:8px; #margin-right:6px; #margin-top:-4px; float:left; }

/* Community Page */
#community .story_small, #community .story_large, #community .story_list, #community .group_story_small, #community .group_story_large { border:0 none; }
#community #content .colour2 .style2 { border-bottom:1px solid #CCC; }

#leftcolumn .colour1 ul, #centrecolumn .colour1 ul { padding-left:0; padding-right:0; }


.js-disabled .recentItems .active_block { margin-bottom:15px; }
.js-disabled .recentItems .active_block ul { padding:0 10px; }
.recentItems .active_block ul { padding:0 9px 10px; }
.recentItems .active_block li { position:relative; margin-top:10px; padding:0 0 0 12px; min-height: 1px; }
.recentItems .active_block li:after {content: ''; display:  table; clear: both; }
.recentItems a.deleteItem, .recentItems a.deleteItem1 { position:absolute; top:0; right:0; display:block; height:16px; font-size:0.846em; background:url(/magazine/graphics/buttons/b_delete_red.png) no-repeat 100% 4px; padding:0 15px 0 0; outline:none; font-weight:normal; }
* html .recentItems a.deleteItem, .recentItems a.deleteItem1 { right:10px; }
.recentItems .recentItem_latest a.deleteItem, .recentItems .recentItem_latest a.deleteItem1 { top:9px; }
.recentItems a.deleteItem:hover, .recentItems a.deleteItem1:hover { background-image:url(/magazine/graphics/buttons/b_delete_red.png); }
.recentItems .active_block .recentItem_latest { border-bottom:solid 1px #999999; padding:15px 0 10px; margin:0; background:none; }
.recentItem_latest .picture { float:left; margin-right:9px; margin-top:0; }
.recentItem_latest .picture img { display:block; }
.recentItems h3 { margin:0 0 5px; padding-right: 60px; font-size: 1em; line-height:16px; }
.recentItems h3 span { padding-left: 5px; vertical-align: bottom; }
.recentItems h3 a { color:#000; }
.recentItems h3+p { margin:5px 0; }
.recentItems p { margin:0 0 11px; }
.recentItem_latest .meta { margin:8px 0; }
.recentItems li p.meta { margin-bottom:5px; }
.recentItems .savedDiscussions .recentlySaved_sleeve { padding-left:0; }

.recentItems .recentItem_latest h3 { font-size: 1.077em; }

.postTags { background:url(/magazine/graphics/tags.gif) no-repeat 0 2px; padding:2px 0 5px 20px; }

.moreinfo_sleeve .moreinfo_ratings img { background:#00AEEF; border:none; margin-bottom:2px; #margin-bottom:2px; margin-left:0; vertical-align:bottom; } /* :hack:adjust margin in IE */

#content .spin_feed { padding-bottom:0; zoom:1; } /* :hack:ie, stop box bleeding out */
#content .spin_feed .story_intro { background:none transparent; padding:5px 0 0; margin:0; }

.spin_feed .feed_from { margin:3px 0 0; }
.spin_feed .feed_from a { color:#333; text-decoration:underline; }
.spin_feed .feed_from a:hover { text-decoration:none; }
.spin_feed .story_small { padding-top:2px; }
.spin_feed .meta { padding:0 0 10px; }
#rightcolumn .spin_feed { margin-bottom:15px; }

.feed_block .story_list { background:#F7F8F3; padding:10px 15px; }
.colour2 .feed_block .story_list { background:none; padding:0; }
.feed_block .sectionhead { margin-bottom:0; }

.spin_feed .feed_mostRecentComments { padding:0; }
.spin_feed .feed_mostRecentComments li { padding:0 0 10px; background:none; }
.spin_feed .feed_mostRecentComments li p { margin:0; padding:0; }

.status .opener { outline:none; }

.savedStories .savedStories_sleeve { padding:0; }
.savedStories .savedStories_sleeve ul { border-bottom:none; padding:0 0 5px; border:none; border-bottom:1px solid #D1D0D5; margin-bottom:10px; }
.savedStories .savedStories_sleeve p { margin:10px 0; }
.savedStories .savedStories_sleeve .save_article { margin:0; text-align:center; }
.savedStories .savedStories_sleeve .save_article a { padding:2px 0 2px 25px; margin:0 auto 10px; width:86px; display:block; text-align:left; border:1px solid #D1D0D5; color:#000; font-weight:normal; font-size:0.846em; background:url(/magazine/graphics/icons/save.gif) 4px 5px no-repeat; }
.savedStories .savedStories_sleeve .save_article a:hover { background:url(/magazine/graphics/icons/save_over.gif) 4px 5px no-repeat;}

/* Sitemap */
.sitemap { margin-bottom:15px; padding:10px 10px 0; border-color:#00AEEF; border-style:solid; border-width:0 1px 1px; zoom:1; } /*:hack:ie7+6 hasylayout fix*/
.sitemap_sleeve:after { content:"."; visibility:hidden; height:0; clear:both; display:block; }
.sitemap .columns { float:left; width:250px; margin:0 15px 0 0; display:inline; } /*ie6 double margin fix*/
.sitemap div.columns.last { margin-right:0; }
.sitemap h2 { margin:0 0 10px; padding-top:7px; line-height:1; }
.sitemap h2 a { text-decoration:none; color:#333 }
.sitemap h2 a:hover { text-decoration:underline; }
.sitemap ul { padding:0 0 5px; margin:0; list-style:none; }
.sitemap li { padding:0 0 5px 12px; margin-left:10px }
.sitemap ul li a { color:#333; text-decoration:none; }
.sitemap ul li a:hover { text-decoration:underline; }
.sitemap ul ul { padding:10px 0 0; }
.sitemap ul ul li { background: none; }
.sitemap ul ul li a { color:#666; }
.sitemap ul ul ul li { background:url(/magazine/graphics/sitemapsublist.gif) no-repeat left 8px; margin:0; }

/* Story */
#story #content h1 { margin:0; margin-bottom:20px; }
#story .section_column1 { width:484px; overflow:hidden; }
#story .section_column2 { width:300px; padding:0; }
#addthis_dropdown15 { margin:4px 0 0 -6px; #margin-top:7px; }

/* Story options - postscript, sources, references etc */
.storyMeta { margin:10px 0; color:#666; }
.storyMeta * { margin:0; }
.storyMeta h3 { font-size: 1em; border-bottom: 1px solid #ccc; }

/* storyAuthor */
.storyAuthorLarge { background-color:#F5F5F5; margin-bottom:15px; padding:10px 0 2px; position:relative; width:464px; zoom:1; /*:hack:ie6+7 fix haslayout*/ }
.storyAuthorLarge:after { content:"."; clear:both; display:block; height:0; visibility:hidden; }
.storyAuthorLarge img { float:left; margin-right:15px; }
.storyAuthorLarge h2 { margin-top:0; font-size:1.154em; line-height:14px; color:#000; }
.storyAuthorLarge h2 span { font-weight:normal; }
.storyAuthorLarge p { margin:0; clear:none; padding:0 10px 10px; }
.storyAuthorLarge .standfirst { font-size:1.333em; line-height:15px; font-weight:normal; padding-top:5px; }
.storyAuthorLarge .ugc_edit { clear:left; margin:0; padding:10px; }

.storyAuthorSmall { float:left; margin:0 10px 5px 0; padding:10px 0; width:110px; }
.storyAuthorSmall img { margin-bottom:5px; }
.storyAuthorSmall .author { color:#666; line-height:18px; }
.storyAuthorSmall .author a { text-decoration:underline; padding-bottom:1px; word-wrap: break-word; }
.storyAuthorSmall .author a:hover { color:#000; }

#story .storyAuthorLarge { margin-top:12px; padding:0; width:482px; }
* html #story .storyAuthorLarge { margin-top:0; } /* :hack:to change layout in IE 6 due to bug */
* html #story .storyAuthorLarge img { position:static; bottom:auto; left:auto; float:left; } /* :hack:to change layout in IE 6 due to bug */
#story .storyAuthorLarge h2 { font-weight:bold; padding-top:11px; margin-bottom:8px; float:left; width:300px; zoom:1; }
#story .storyAuthorLarge h2 span { font-weight:normal; }
#story .storyAuthorLarge p { font-size:1.154em; line-height:18px; padding:0 0 10px; width:300px; float:left; }
#story .storyAuthorLarge .standfirst { padding:0; margin-bottom:19px; }
#story .active_block ul { padding-bottom:0; }

/* Weblinks Styles */
.weblinks { padding-top:8px; }
.weblinks ul { margin:0; padding:5px 0; list-style:none; }
.weblinks h3 { margin:0; color:#000; }
.weblinks li p { margin-top:5px; }
#content .weblinks li { padding-left:0; background:none; zoom:1; } /* :hack:float enclosing */
#content .weblinks li:after { content:"."; clear:left; display:block; height:0; visibility:hidden; } /* :hack:float enclosing */
.weblinks .picture { margin:0; float:left; padding-left:0; padding-bottom:10px; #padding-bottom:0; }
.weblinks .picture img { display:block; margin-right:10px; }
.weblinks .weblink_url { margin:0; }
#weblinksIndex .webLinks { background:none transparent; padding:0; }
#weblinksIndex .webLinks ul { padding:0; }
#weblinksIndex .webLinks ul li { background-image:url(/magazine/graphics/arrow.gif); background-position:0 5px; }
#weblinks .colour1 { border-bottom:0 none; padding-bottom:0; }

.inline_ad { background:url(/magazine/graphics/bg_border_dotted.gif) repeat-x 0 0; padding-top:15px; margin:0 0 20px; text-align:center; clear:both; }
.inline_ad img { margin:0 auto; }
.inline_ad a, .inline_ad a:hover { background:none; }
.inline_ad_sleeve { background:url(/magazine/graphics/bg_border_dotted.gif) repeat-x left bottom; padding-bottom:15px; zoom:1; }
.inline_ad:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }

/* Email a friend */
.emailfriend .meta { background:#EEE; margin:0; padding:10px 5px 15px 13px; font-weight:bold;}

/*social bookmarking*/
.socialBookmarking .socialBookmarking_sleeve { padding:0 10px; zoom:1; }
.socialBookmarking .socialBookmarking_sleeve:after { content:"."; visibility:hidden; height:0; display:block; clear:both; }
.socialBookmarking .socialBookmarking_sleeve h2 { margin:0 -11px; position:relative; }
.socialBookmarking .socialBookmarking_sleeve ul { border-bottom:none; padding:7px 0 5px; border:none; margin-bottom:10px; width:230px; float:left; }
.socialBookmarking .socialBookmarking_sleeve ul li { padding-left:0; background:none; }
.socialBookmarking .socialBookmarking_sleeve ul li img { margin:0 5px; }

/* hide byline on index and section pages */
#index .meta .author, #section1 .meta .author, #section2 .meta .author, #section3 .meta .author { display: none; }
#index .moreinfo, #section1 .moreinfo, #section2 .moreinfo, #section3 .moreinfo { display: block; }

/* Form buttons amends */
.signIn button,
.register button {
	background: #000;
	border: 0;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	cursor: pointer;
}